body{font:12px/19px Arial, Helvetica, sans-serif;color:#FFF;background:#000 url(images/body-background.gif) repeat-x left top;margin:0;padding:0;}
img{display:block;margin:0;padding:0;}
.red{color:red;}
a{font-weight:400;color:#1a96d3;}
a:hover{color:#FFF;text-decoration:underline;}
.views-field.views-field-field-dim-d-value.active{color:#FFF;}
tr.drag-previous{background:#ffd;}
thead th{text-align:left;background:#333;}
table td{border:1px solid #666;text-align:left;vertical-align:top;background:#000;padding:8px;}
table th{border:1px solid #666;padding:5px;}
table{width:100%;border-collapse:collapse;background:#000;border-color:#666;border-width:1px;margin:0;padding:0;}
tr:hover>td{background:#1C2124;}
.views-edit-view tr:hover >td{background:#F96;}
td{padding:5px;}
td a{display:block;}
.blueback{background:#1a96d3;}
.cleardiv{clear:both;}
#expandable{width:960px;margin:0 auto;padding:0;}
#stranka{text-align:left;width:960px;float:left;background:#000;margin:0 auto;padding:0;}
#expandedadmin{width:1260px;margin:0 auto;padding:0;}
#adminmenu{float:left;width:240px;border-left:2px solid #666;margin:0 0 0 20px;padding:10px 10px 10px 20px;}
#adminmenu ul{font-weight:400;margin:0;padding:0 0 0 20px;}
#adminmenu li{line-height:24px;color:#1a96d3;margin:0;padding:0;}
#adminmenu a{font-weight:400;text-decoration:none;margin:0;padding:0;}
#adminmenu a:hover{text-decoration:underline;}
#hlavicka{background:url(images/top.jpg) center top;height:295px;width:960px;margin:0;padding:0;}
#hlavicka #logo,#logolink{float:left;height:243px;width:273px;margin:0;padding:0;}
h1#logo{text-indent:-2000px;}
#hlavicka #jazyky{float:right;height:30px;width:660px;text-align:right;font-weight:400;color:#999;margin:0;padding:10px;}
#hlavicka #jazyky a{font-weight:400;text-decoration:none;color:#999;}
#hlavicka #jazyky a:hover{font-weight:400;text-decoration:underline;color:#FFF;}

#jazyky .csflag a{background:url(images/flags.png) no-repeat -30px;height:30px;width:30px;float:right;margin:0;padding:0;}
#jazyky .csflag a:hover{background:url(images/flags.png) no-repeat 0;height:30px;width:30px;float:right;margin:0;padding:0;}
#jazyky .enflag a{background:url(images/flags.png) no-repeat -90px;height:30px;width:30px;float:right;margin:0;padding:0;}
#jazyky .enflag a:hover{background:url(images/flags.png) no-repeat -60px;height:30px;width:30px;float:right;margin:0;padding:0;}
#jazyky .esflag a{background:url(images/flags.png) no-repeat -150px;height:30px;width:30px;float:right;margin:0;padding:0;}
#jazyky .esflag a:hover{background:url(images/flags.png) no-repeat -120px;height:30px;width:30px;float:right;margin:0;padding:0;}
#jazyky .deflag a{background:url(images/flags.png) no-repeat -210px;height:30px;width:30px;float:right;margin:0;padding:0;}
#jazyky .deflag a:hover{background:url(images/flags.png) no-repeat -180px;height:30px;width:30px;float:right;margin:0;padding:0;}
#jazyky .ruflag a{background:url(images/flags.png) no-repeat -270px;height:30px;width:30px;float:right;margin:0;padding:0;}
#jazyky .ruflag a:hover{background:url(images/flags.png) no-repeat -240px;height:30px;width:30px;float:right;margin:0;padding:0;}

#hlavicka #slogan{float:right;height:120px;width:680px;text-align:right;font-size:24px;line-height:32px;margin:0;padding:0;}
#hlavicka #search{line-height:40px;height:40px;float:right;width:250px;display:block;margin:0;padding:0;}
#search input{width:150px;color:#666;float:left;height:20px;margin:0 10px 0 0;padding:0;}
#search #edit-search-theme-form-1-wrapper{float:left;margin:0;padding:0;}
#search #edit-submit{background:#1a96d3;color:#FFF;float:left;width:auto;border-style:none;margin:0;padding:5px 10px;}
#hlavicka #menu{width:940px;height:52px;line-height:52px;display:block;float:left;margin:0;padding:0 10px;}
#hlavicka #menu li{float:left;list-style:url(none) none;margin:0;padding:0;}
#hlavicka #menu ul li a{text-decoration:none;line-height:52px;height:52px;font-size:12px;font-weight:700;text-transform:uppercase;color:#FFF;margin:0 0 0 15px;padding:0;}
#hlavicka #menu ul li a:hover{color:#1a96d3;text-decoration:underline;}
#hlavicka #menu #block-menu-menu-menu-horni-es ul li a{text-decoration:none;line-height:52px;height:52px;font-size:10px;font-weight:700;text-transform:uppercase;color:#FFF;margin:0 0 0 15px;padding:0;}
#hlavicka #menu #block-menu-menu-menu-horni-es ul li a:hover{text-decoration:underline;color:#1a96d3;}
#obsah{float:left;width:960px;margin:0;padding:0;}
#vlevo{float:left;width:240px;margin:0;padding:0;}
#vlevo .block{width:218px;background:url(images/220pxmenupattern.gif) repeat-y;list-style:none;margin:0 0 20px;padding:1px;}
#vlevo ul{width:218px;list-style:none;margin:0;padding:0;}
#vlevo li{background:#18191B;list-style:none;margin:0;padding:0;}
#vlevo .content{background:#18191B;margin:0;padding:0;}
#vlevo .block h2,#vpravo .block h2{background:#000 url(images/submenuh2pattern.gif) repeat-x left top;font-size:12px;font-weight:700;text-transform:uppercase;color:#FFF;display:block;margin:0;padding:6px 10px;}
#vlevo .block ul li a{list-style:none;line-height:36px;height:36px;display:block;width:218px;clear:both;text-indent:10px;font-weight:400;text-decoration:none;margin:0;padding:0;}
#vlevo .block a:hover{text-decoration:none;background:#003f5d;color:#FFF;}
#vlevo .block a.active{text-decoration:none;background:#007fba url(images/submenubtn-active.gif) no-repeat;color:#FFF;}
#vlevo .block ul li ul li a{color:#FFF;display:block;float:left;text-indent:25px;background:#18191B;margin:0;padding:0;}
#uprostred{float:left;width:540px;margin:0;padding:0;}
#uprostred h1{font-size:24px;font-weight:400;color:#1a96d3;line-height:36px;margin:0 0 20px;padding:0;}
#uprostred h2{font-size:18px;margin-bottom:20px;line-height:24px;}
#uprostred h3{font-size:14px;color:#1a96d3;font-weight:700;text-transform:uppercase;line-height:24px;}
#uprostred p{margin-top:10px;margin-bottom:10px;text-align:justify;padding:0;}
#uprostredavpravo{float:left;width:720px;margin:0;padding:0;}
.breadcrumb{border-top:1px solid #666;border-bottom:1px solid #666;border-right-width:1px;border-left-width:1px;border-right-color:#666;border-left-color:#666;height:20px;line-height:20px;margin:0 0 20px;padding:6px 0;}
.breadcrumb a{font-weight:400;color:#666;border-top:1px none #666;border-right:1px none #666;border-bottom:1px none #666;border-left:1px solid #666;text-decoration:none;margin:0;padding:4px 15px;}
.breadcrumb a:hover{font-weight:400;color:#FFF;}
.breadcrumb .home{background:url(images/home.gif) no-repeat center center;height:20px;width:40px;display:block;float:left;border-style:none;margin:0;padding:0;}
.breadcrumb .home a{height:20px;width:46px;float:left;margin:0;padding:0;}
#vpravo{float:right;width:180px;margin:0;padding:0;}
#vpravo .block{width:158px;background:url(images/160pxmenupattern.gif) repeat-y;margin:0 0 20px;padding:1px;}
#vpravo .block p,#vlevo .block p{background:#18191B;margin:0;padding:10px;}
#paticka{height:137px;width:640px;background:#212425 url(images/footer.jpg) no-repeat left top;color:#333;font-size:10px;line-height:16px;text-align:right;float:left;margin:0;padding:0 20px 0 300px;}
#paticka .content{color:#999;margin:0;padding:20px;}
#paticka h2{font-size:12px;font-weight:700;margin:0 0 10px;padding:0;}
#paticka ul{list-style:none;display:block;margin:0;padding:0;}
#paticka li{float:left;width:320px;text-align:right;margin:0;padding:0;}
ul.primary{border-collapse:collapse;white-space:nowrap;list-style:none;display:block;border-style:none;margin:20px 0 0;padding:0;}
ul.tabs.primary{margin:20px 0;padding:0;}
ul.primary li a{text-decoration:none;color:#CCC;font-weight:400;background:#666;line-height:18px;height:18px;border:1px none #bbb;margin:0 10px 0 0;padding:3px 6px;}
ul.primary li.active a{background-color:#1a96d3;border-bottom:1px none;color:#FFF;border-top:1px none;border-right:1px none;border-left:1px none;}
ul.primary li a:hover{color:#FFF;background:#1a96d3;}
ul.secondary{border-bottom:1px solid #bbb;margin:5px;padding:0.5em 1em;}
ul.secondary li{display:inline;border-right:1px solid #ccc;padding:0 1em;}
ul.secondary a{text-decoration:none;padding:0;}
ul.secondary a.active{border-bottom:4px solid #999;}
#velkeaktuality{background:#18191B url(images/940pxaktualitypattern.gif) repeat-y left;width:938px;margin:0;padding:1px;}
#velkeaktuality h2{background:#000 url(images/submenuh2pattern.gif) repeat-x left top;font-size:12px;font-weight:700;text-transform:uppercase;color:#1a96d3;display:block;margin:0;padding:6px 10px 6px 20px;}
#velkeaktuality .content{background:#18191B;margin:0;padding:20px;}
#velkeaktuality .views-field-created{color:#999;margin:0;padding:0;}
#velkeaktuality .views-field-view-node{margin:10px 0 0;padding:0;}
#velkeaktuality .views-field-view-node a{color:#1a96d3;text-decoration:underline;font-weight:400;}
#velkeaktuality .views-row{border-bottom:1px solid #666;margin:0 0 20px;padding:0 0 10px;}
#velkeaktuality .views-row-3{border-style:none;margin:0;padding:0;}
#ikony{text-align:center;display:block;width:840px;margin:0 auto;padding:0;}
#ikony h2{font-weight:400;display:block;width:840px;font-size:16px;margin:20px 0;padding:0;}
#ikony #general{width:315px;height:80px;background:#000;margin:0 auto;padding:20px 0 10px;}
.ikonaprodukty{background:url(images/ikonaprodukty.png) no-repeat bottom;height:80px;width:105px;float:left;margin:0;padding:0;}
.ikonakatalog{background:url(images/ikonakatalog.png) no-repeat bottom;height:80px;width:105px;float:left;margin:0;padding:0;}
.ikonavypocty{background:url(images/ikonaprokonstruktery.png) no-repeat bottom;height:80px;width:105px;float:left;margin:0;padding:0;}
.ikonadistribuce{background:url(images/ikonadistribuce.png) no-repeat bottom;height:80px;width:105px;float:left;margin:0;padding:0;}
.ikonatechnologie{background:url(images/ikonatechnologie.png) no-repeat bottom;height:80px;width:105px;float:left;margin:0;padding:0;}
.ikonaekologie{background:url(images/ikonaeko.png) no-repeat bottom;height:80px;width:105px;float:left;margin:0;padding:0;}
.ikonasystemkvality{background:url(images/ikonasystem.png) no-repeat bottom;height:80px;width:105px;float:left;margin:0;padding:0;}
#block-block-17 .ikonasystemkvality{font-size:10px;}
.ikonaproduktyauto{background:url(images/ikonaproauto.png) no-repeat bottom;height:80px;width:105px;float:left;margin:0;padding:0;}
.ikonakontakty{background:url(images/ikonahome.png) no-repeat bottom;height:80px;width:105px;float:left;margin:0;padding:0;}
.ikonapartneri{background:url(images/ikonapartneri.png) no-repeat bottom;height:80px;width:105px;float:left;margin:0;padding:0;}
.ikonacertifikaty{background:url(images/ikonacertifikaty.png) no-repeat bottom;height:80px;width:105px;float:left;margin:0;padding:0;}
.ikonareference{background:url(images/ikonareference.png) no-repeat bottom;height:80px;width:105px;float:left;margin:0;padding:0;}
.view-catalogue input#edit-title{width:100px;}
.view-catalogue .view-header{border:1px solid #999;margin:10px 0;padding:10px;}
.view-catalogue .views-exposed-widget{margin:10px 0;padding:0;}
.views-exposed-widget input{width:100px;margin:5px 0;padding:0;}
.views-exposed-widget select{width:150px;margin:5px 20px 5px 0;padding:0;}
.views-field-field-employee-title-value,.view-contact .views-field-title .field-content,.views-field-field-employee-firstname-value,.views-field-field-employee-title2-value{float:left;margin-right:5px;}
.views-field-field-employee-position-value{color:#999;clear:both;}
.views-label-field-employee-phone-value,.views-label-field-employee-fax-value,.views-label-field-employee-email-email,.views-label-field-employee-workplace-value,.views-label-field-employee-company-value, .views-label-phpcode{color:#999;float:left;width:180px;}


.views-field-field-employee-phone-value .field-item-3, .views-field-field-employee-phone-value .field-item-1, .views-field-field-employee-phone-value .field-item-2, .views-field-field-employee-email-email .field-item-1, .views-field-field-employee-email-email .field-item-2{padding-left:180px}

#distributor .field-label,#employee .field-label{float:left;width:120px;line-height:20px;height:20px;color:#999;}
#distributor .field-item,#employee .field-item{line-height:20px;height:20px;width:400px;margin:0;padding:0 0 0 120px;}
#employee .field-field-employee-photograph .field-item{height:133px;width:100px;margin:0;padding:0;}
.katalog-tabulka-views table{width:100%;font-weight:400;}
.katalog-tabulka-views th{font-weight:400;text-align:center;}
#vypocty table{width:430px;border-style:none;border-width:0;}
#vypocty label{padding-top:10px;padding-bottom:10px;display:block;color:#1a96d3;border-style:none;margin:0;}
#druhy-vypocet{float:left;width:340px;margin:0;padding:0;}
#prvni-vypocet,#treti-vypocet,#ctvrty-vypocet,#paty-vypocet{width:470px;float:left;margin:0 0 30px;padding:0;}
.item-list .pager{display:block;text-align:center;float:left;width:100%;margin:20px 0;padding:0;}
.item-list .pager ul{list-style-type:none;margin:0;padding:0;}
.item-list .pager li{display:block;list-style-type:none;color:#1a96d3;float:left;background:none;margin:0;padding:0;}
.item-list .pager a{line-height:20px;height:20px;float:left;border:1px solid #666;width:auto;text-decoration:none;color:#1a96d3;margin:0;padding:0 10px;}
.item-list .pager a:hover{text-decoration:none;color:#FFF;background:#1a96d3;}
.item-list .pager-current,.item-list .pager-current.last,.item-list .pager-current.first{color:#000;line-height:20px;height:20px;display:block;float:left;border:1px solid #999;background:#999;margin:0;padding:0 10px;}
.messages.status{border-top:1px solid red;border-right:1px solid red;border-bottom:1px solid red;border-left:20px solid red;margin:0 0 20px;padding:10px;}
.view-aktuality .views-row{margin:0 0 40px;padding:0;}
.imagecache.imagecache-52x52-thumbnail{float:left;margin:0 10px 0 0;padding:0;}
.imagecache.imagecache-52x52-thumbnail img{float:left;border:1px solid #999;margin:0;padding:0;}
.imagecache.imagecache-52x52-thumbnail img:hover{border:1px solid #1a96d3;}
#system-message{border:1px solid #999;margin:0 0 20px;padding:10px;}
#system-message .views-field-title .field-content{line-height:24px;}
#product table th{border-top:none;border-right:none;border-bottom:none;border-left:none;margin:0;padding:0;}
#product table,#katalog-tabulka table{width:100%;border-collapse:collapse;border-style:none;margin:0;padding:0;}
#product tr:hover>td,#katalog-tabulka tr:hover>td{background:#000;}
#product p{margin:0;padding:0 0 0 50px;}
#uprostred .view-produkty li{float:left;width:450px;list-style:none;margin:20px 20px 20px 0;padding:0;}
#uprostred .view-produkty .views-field-title-1 a{font-size:14px;color:#FFF;font-weight:400;text-decoration:none;line-height:52px;height:52px;margin:0;padding:0;}
#uprostred .view-produkty .views-field-title-1 a:hover{font-size:14px;color:#1a96d3;text-decoration:underline;}
.kariera .vlozene-view{margin:10px 0 30px 60px;padding:0;}
.kariera .vlozene-view a{font-weight:400;text-decoration:underline;line-height:24px;color:#FFF;}
.kariera h3{margin-left:30px;}
#vlevo .padding #block-block-12 .content p{background:#000 url(images/web_zivotopis.png) no-repeat;margin:0;padding:150px 10px 10px;}
#vlevo #block-block-12 a{color:#FFF;background:url(images/web_zivotopis-btn-off.png) no-repeat;float:left;height:39px;width:187px;line-height:39px;display:block;margin:10px 0 0;padding:0 0 0 10px;}
#block-block-12 .content{background:#18191B;float:left;width:217px;display:block;margin:0;padding:0 0 10px;}
#vlevo #block-block-12 a:hover{color:#FFF;background:url(images/web_zivotopis-btn-off.png) no-repeat;text-decoration:underline;margin:10px 0 0;padding:0;}
div.views-exposed-widget{width:180px;float:left;margin:0;padding:0;}
.views-exposed-widget #edit-submit-catalogue{line-height:20px;height:20px;background-color:#1a96d3;color:#FFF;border-style:none;margin:23px 0 0;padding:0;}
.views-exposed-widget label{line-height:20px;height:20px;}
#bearing-scheme img{margin:0 auto;padding:0;}
#block-block-14 .view-career a{text-decoration:none;display:block;margin:0;padding:7px 40px 7px 20px;}
#block-block-14 h4{font-size:12px;font-weight:700;}
body.imce{background:#FFF url(none);}
.grayback,.preview,table .active,#edit-views-ui-preview-form{background:#333;}
.neviditelny,#search label,#hlavicka #menu h2{display:none;}
p,h1,h2,h3,h4,h5,#menu .block,#uprostred ul p,.field-item p,p img,.node,.view-aktuality .field-content p,.view-aktuality .views-field-teaser{margin:0;padding:0;}
th.active img,ul.primary li{display:inline;}
td.checkbox,th.checkbox,.katalog-tabulka-views td,#bearing-scheme{text-align:center;}
.views-edit-view td,#imce-content #sub-browse-wrapper{background:#FFF;}
.padding,#block-block-13 .content h3,#block-block-14 .content h3,#block-block-14 .content h4{margin:0;padding:10px;}
#adminmenu h2,#katalogovylist h2,#uprostred .imagecache-520px-fullpage_default,#uprostredcelasirka h2{margin:0 0 20px;padding:0;}
#velkeaktuality .views-field-title,.field-field-career-description .field-label,.field-type-text.field-field-career-requirement .field-label,.field-type-text.field-field-career-offer .field-label,.field-type-text.field-field-career-contact .field-label{font-size:18px;margin:10px 0;padding:0;}
#ikony #loziska,#ikony #automotive{float:left;width:420px;height:80px;background:#000;margin:0;padding:10px 0;}
#vypocty td,#vypocty th,#vypocty tr,#vypocty thead,#vypocty tbody,#product td,#katalog-tabulka td,#product tbody,#katalog-tabulka tbody{border-style:none;}
.submitted,.view-aktuality .views-field-created .field-content{color:#999;}
.view-aktuality .views-field-title,.view-aktuality .views-field-title .field-content a{font-size:18px;color:#1a96d3;margin:10px 0;padding:0;}
#block-block-13 .view-konstrukteri,#block-block-14 .view-career{line-height:24px;margin:0;padding:0;}
#block-block-13 .view-konstrukteri a,#block-block-14 a{text-decoration:none;display:block;margin:0;padding:7px 10px;}
.imce table,.imce td,.imce tr{background-color:#FFF;}
.imce tr:hover>td{background:#CCC;}
.views-field-field-employee-photograph-fid{margin:0 0 10px;}
#hlavicka #menu ul,#uprostred .view-produkty ul{list-style:none;margin:0;padding:0;}
#hlavicka #menu #block-menu-menu-menu-horni-es .active,.blue,.active,#adminmenu a.active,#hlavicka #menu .active,#velkeaktuality .views-field-title a,#system-message a{color:#1a96d3;}
#uprostred #velkeaktuality .views-field-title,#velkeaktuality .views-field-title{font-size:24px;line-height:28px;}
.tdvlevo,#partneri tr .tdvlevo{text-align:left;}
.verzesapu{color:#666;}
#partneri-menu a {border:none;padding:5px 10px;color:#fff;text-decoration: none;background-color:#666;margin-right:10px;font:12px/19px Arial, Helvetica, sans-serif;}
#partneri-menu a:hover, #partneri-menu a.active{background-color:#1a96d3;}
#views-exposed-form-system-views-page-19, #views-exposed-form-vyheldavani-katalog-page-1, #views-exposed-form-vyheldavani-katalog-page-3, #views-exposed-form-vyheldavani-katalog-page-2, #views-exposed-form-vyheldavani-katalog-page-4{padding:10px;}

.pdf-print-icon {float: left;width:16px;height:16px;margin-right:10px}
/* .pdfdownload {height:20px;padding:5px;border:1px solid #999;} */


/* tabs */
ul.tabz{float:left;list-style:none;height:32px;border-bottom:1px solid #666;border-left:1px solid #666;margin:0;padding:0;width:100%}
ul.tabz li{float:left;height:31px;line-height:21px;border:0px solid #666;border-left:none;overflow:hidden;position:relative;margin:0 10px 0 -1px;padding:0;}
ul.tabz li a{text-decoration:none;color:#fff;display:block;border:1px solid #666;outline:none;padding:5px 10px;}
ul.tabz li a:hover{background:#1a96d3;}
html ul.tabz li.active,html ul.tabz li.active a:hover{border-bottom:0 solid #666;background:#1a96d3;color:#fff}
.tab_container{clear:both;float:left;;padding:20px 0 0 0;}

#noborder table,#noborder td,#noborder th{border:0px solid red}


#tabulkakatalog{width:65%;float: left;padding:0;margin:0;box-sizing: border-box}
#obrazkykatalog{width:35%;float: left;padding:0;margin:0;box-sizing: border-box}
#tabulkakatalog td{padding:2px}

#zkllogo{display: none;width:100%;text-align:center;}
#zkllogo img {padding:0;margin:0 auto}



/* social */
#social{font-size:24px;text-align: right;margin-right:20px}
#social a{margin-right:20px}